/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.statistik.boundary;

import de.ivu.elect.business.statistik.entity.StatistikKennzeichen;

public class StatistikKennzeichenSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final StatistikKennzeichen alteEntity;
  private final StatistikKennzeichen neueEntity;

  StatistikKennzeichenSelectChangeEvent(StatistikKennzeichen alteEntity, StatistikKennzeichen neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public StatistikKennzeichen getAlteEntity() {
    return alteEntity;
  }

  public StatistikKennzeichen getNeueEntity() {
    return neueEntity;
  }
}